[ОТВЕТИТЬ]
20.08.2013 18:37
whitewizard
 
запусти mysql в cmd и там напишет
20.08.2013 18:40
Tiger
 
Цитата:
whitewizard запусти mysql в cmd и там напишет
так и сделал! 5.0.84!
20.08.2013 18:43
whitewizard
 
будет падать однозначно
обновляйся на 5.1.61
с ФТП качай /HELP/MYSQL/mysql-update-to-5.1.61/
разницу сразу почувствуешь
23.08.2013 09:04
Tiger
 
Цитата:
whitewizard будет падать однозначно
обновляйся на 5.1.61
с ФТП качай /HELP/MYSQL/mysql-update-to-5.1.61/
разницу сразу почувствуешь
Здесь обновление для mysql на сервере Windows, а как обновить mysql на linux кассе?

И ошибка при обновлении на версии 52 sp1! Связанная со службой Apache2!
23.08.2013 09:53
whitewizard
 
На кассах не надо делать. И не надо столько восклицательных знаков ставить :)
и ошибка какая и при обновлении сервера на какой оси?
23.08.2013 10:01
Tiger
 
Цитата:
whitewizard На кассах не надо делать. И не надо столько восклицательных знаков ставить :)
и ошибка какая и при обновлении сервера на какой оси?
Привычка ставиться восклицания :) Не получается воспроизвести ошибку повторно, предполагаю что она связана с остановкой службы Apache2, но после обновления на 52 sp1 название службы же изменилось на Apache2ukm! Перед обновлением mysql остановил все службы и всё получилось на ура! А почему на кассе не надо обновлять mysql?
23.08.2013 10:02
whitewizard
 
Смысла особого нет
23.08.2013 11:24
Tiger
 
Удалось заснять ошибку:
Миниатюры
Нажмите на изображение для увеличения
Название: Ошибка.jpg
Просмотров: 336
Размер:	21.5 Кб
ID:	2242  
23.08.2013 11:33
joutchik
 
По поводу того с чего тема начиналась ...
вроде как не спешите ставить 52 sp4, можете нарваться на те же грабли что и я. Не помню писал ли что когда даже вебку запустили, то кассу не смог обновить, пришлось снова откатываться. Вроде как есть sp5, выкачиваю, буду ставить сегодня
23.08.2013 13:10
whitewizard
 
Цитата:
Tiger Удалось заснять ошибку:
Это мелочи. Но 52сп4 ставить не стоит.
23.08.2013 18:20
joutchik
 
все поставил 52.5, работает
единственное что, как я понял, если обновляться сразу с сервис паками не с 52 версии (я думаю если что С+ исправит когда именно)нужно один обновочный файлик самому подкладывать
23.08.2013 18:29
whitewizard
 
Чего 53 не поставил?
27.08.2013 10:05
joutchik
 
версию ставлю только ту которую предлагает региональный представитель, они определенную типа локализацию делают luа, res


Опции темы


Часовой пояс GMT +3, время: 12:52.

 

Форум сделан на основе vBulletin®
Copyright ©2000 - 2018, Jelsoft Enterprises Ltd. Перевод: zCarot и OlegON
В случае заимствования информации гипертекстовая индексируемая ссылка на Форум обязательна.